Tasks_List_Admin=Administración de la lista de tareas
Amount_Of_Tasks=Cantidad de tareas
User_Name=Nombre del usuario
Generate_Mock_Tasks=Generar tareas de mentiras
UnexpectedError=Ha ocurrido un error inesperado\: {0}
TaskSuccessfullyCreated=La tarea ha sido creada.
